 a:link {
  	color: #0000FF;
  	text-decoration: none;
  }
  
  a:visited {
  	color: #0000FF;
  	text-decoration: none;
  }
  
  a:hover {
  	color: #FF6600;
  	text-decoration: underline;
  }
  
  td{
  	color: #2D4B6F;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  }
  
  .sidecolumn{
  	color: #2D4B6F;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	padding-bottom: 2px;
   	padding-top: 0px;
   	padding-left: 2px;
   	padding-right: 2px;
  }

.linkcat{
	color: #82B236;
	font-family: tahoma, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

  .content{
  	color: #2D4B6F;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	padding-bottom: 6px;
   	padding-top: 4px;
   	padding-left: 6px;
   	padding-right: 6px;
  }
  
  .tdad728{
  	color: #ffffff;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	padding-bottom: 2px;
   	padding-top: 2px;
   	padding-left: 2px;
   	padding-right: 2px;
     }
     
  .tdad120{
  	color: #ffffff;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	padding-bottom: 2px;
   	padding-top: 2px;
   	padding-left: 2px;
   	padding-right: 2px;
     }
  
  .tdtime{
  	color: #ffffff;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	padding-bottom: 2px;
   	padding-top: 2px;
   	padding-left: 0px;
   	padding-right: 1px;
  }

  
  .heading{
  	color: 82B236;
  	font-family: Tahoma, Arial, Helvetica, sans-serif;
  	font-size: 16px;
  	font-weight: bold;
  	padding-bottom: 2px;
   	padding-top: 2px;
   	padding-left: 8px;
   	bgcolor: ff0000;
  }
  
   .base{
    color: 000000;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	padding-bottom: 10px;
  	padding-right: 10px;
  	padding-top: 10px;
  }

  
   .base a:link {
	color: #00678E;
	font-weight: normal;
	text-decoration: none;
}

  .base a:visited {
	color: #00678E;
	font-weight: normal;
	text-decoration: none;
}

  .base a:hover {
	color: #FF6600;
	font-weight: normal;
	text-decoration: none;
} 

  .input {
  	background-color: #CFDCED;
  	border-bottom: #FFFFFF 2px groove;
  	border-left: #FFFFFF 2px groove;
  	border-right: #FFFFFF 2px groove;
  	border-top: #FFFFFF 2px groove;
  	color: #2D4B6F;
  	font-family: Verdana, Helvetica, sans-serif;
  	font-size: 12px;
  }
  
 .dayheading{
    color: ffffff;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	padding-bottom: 2px;
  	padding-right: 0px;
  	padding-top: 2px;
  }
  
 .author{
    color: ff6600;
  	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
  	padding-bottom: 2px;
  	padding-right: 0px;
  	padding-top: 2px;
  	padding-left: 2px;
  }


.credit {
	BORDER-RIGHT: #ccc 1px dashed;
	PADDING-RIGHT: 2em;
	BORDER-TOP: #ccc 1px dashed;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0em 0px 0px; 
	BORDER-LEFT: #ccc 1px dashed; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #ccc 1px dashed;
	color: 666666;
  	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  	font-size: 10px;
  	font-weight: normal;
  	
  }

   .credit a:link {
	color: #666666;
	text-decoration: none;
}

  .credit a:visited {
	color: #666666;
	text-decoration: none;
}

  .credit a:hover {
	color: #666666;
	text-decoration: none;

}
    .nav{
    color: ff6600;
  	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	font-weight: bold;
  	padding-left: 4px;
  }

.affiliates {
color: #6B6B6B;
font-size: 9px;
font-weight: normal;
text-indent: -6000px;
}